<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Kennedy Family Recipe App">
    <meta name="author" content="Patrick Kennedy">
    <title>Kennedy Family Recipe App</title>
    <!-- styles -->
    <link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}">
  </head>
  <body>
 
<h2>Future site for logging into Kennedy Family Recipes!</h2>
 
  </body>
</html>